{
  "sourceName": "RumanHua1",
  "iconURL": "https://i.ibb.co/TDfbbwDB/Untitled-design.png",
  "version": "1.0",
  "language": "Chinese",
  "scriptURL": "https://git.luna-app.eu/50n50/sources/raw/branch/main/rumanhua1/rumanhua.js",
  "author": {
    "name": "50/50",
    "iconURL": "https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQ3122kQwublLkZ6rf1fEpUP79BxZOFmH9BSA&s"
  }
}
